.hero {
    position: relative;
    display: flex;
    height: 100%;
    margin-bottom: 100px;
    align-items: stretch;
}
.hero .view {
    max-width: 280px;
    min-width: 280px;
    /* height: 100%; */
    padding-top: 60px;
    margin-left: 140px;
    display: flex;
    flex-direction: column;
}
.hero .view::before {
    content: '';
    position: absolute;
    left: 100px;
    top: -120px;
    width: 360px;
    height: calc(100% + 170px);
    background: var(--light);
    border-radius: 60px;
    z-index: -1;
}
.hero .view img {
    width: 100%;
    object-fit: contain;
    height: 100%;
}
.hero .info {
    margin-left: 120px;
    padding-top: 40px;
}
.hero .info h1 {
    font-size: 36px;
    line-height: 50px;
    color: var(--dark);
    font-weight: 700;
    font-family: var(--font-main);
    max-width: 460px;
    /* margin-bottom: 20px; */
}
.hero .info h1:last-of-type {
    margin-bottom: 20px;
}
.hero .info p, .hero .info div {
    color: var(--dark-80);
    margin-bottom: 20px;
    text-align: justify;
    max-width: 600px;
}
.hero .info ul {
    list-style: none;
    margin-left: 20px;
    max-width: 500px;
}
.hero .info ul li {
    color: var(--dark-80);
    position: relative;
    margin-left: 20px;
}
.hero .info ul li::before {
    content: '';
    width: 6px;
    height: 6px;
    position: absolute;
    left: -14px;
    background: rgba(43, 45, 66, 0.8);
    border-radius: 10px;
    top: 8px;
}
.hero .info ul li b {
    font-weight: 700;
}

.infoSection {
    margin-top: 40px;
    margin-bottom: 100px;
}
.infoSection .inner {
    margin: 0 100px;
}
.infoSection .inner .top {
    margin-bottom: 20px;
}
.infoSection .inner .top .items {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    font-family: 'panton', Arial, sans-serif;
    font-weight: 300;
    font-size: 20px;
    color: #2B2D42;
}
.infoSection .inner .top p {
    position: relative;
    -webkit-transition: .2s linear;
    transition: .2s linear;
    cursor: pointer;
    margin-right: 40px;
}
.infoSection .inner .top p.active {
    font-weight: 700;
}
.infoSection .inner .top p::after {
    content: '';
    position: absolute;
    left: 0;
    width: 0;
    height: 2px;
    bottom: 0;
    background: #D90429;
}
.infoSection .inner .top p.active::after {
    width: 50px;
}
.infoSection .inner .content {
    padding: 40px;
    border-radius: 40px;
    background: #F6F5F8;
    position: relative;
    overflow: hidden;
}
.infoSection .inner .content .tab-block {
    opacity: 0;
    visibility: hidden;
    height: 0;
    overflow: hidden;
    -webkit-transition: .2s linear;
    transition: .2s linear;
}
.infoSection .inner .content .tab-block.active {
    opacity: 1;
    visibility: visible;
    height: auto;
}
.infoSection .inner .content * {
    color: rgba(43, 45, 66, 0.8);
}
.infoSection .inner .content .tab-block div {
    margin-bottom: 40px;
}
.infoSection .inner .content .tab-block div:last-child {
    margin-bottom: 0;
}
.infoSection .inner .content .tab-block b {
    font-weight: 700;
}
.infoSection .inner .content h2, .infoSection .inner .content h3, .infoSection .inner .content h4 {
    color: #2B2D42;
}
.infoSection .inner .content h2 {
    margin-bottom: 20px;
}
.infoSection .inner .content h3 {
    font-size: 20px;
    font-family: 'panton', Arial, sans-serif;
    margin-bottom: 20px;
    color: var(--dark);
    font-weight: 600;
}
.infoSection .inner .content ul {
    list-style: none;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}
.infoSection .inner .content ul li {
    position: relative;
    margin-left: 15px;
    margin-bottom: 10px;
}
.infoSection .inner .content ul li::before {
    content: '';
    width: 6px;
    height: 6px;
    position: absolute;
    left: -14px;
    background: rgba(43, 45, 66, 0.8);
    border-radius: 10px;
    top: 7px;
}
.infoSection .inner .content a {
    color: #0016ff;
}
@-webkit-keyframes underline {
    0% { width: 0; }
    100% { width: 50px; }
}
@keyframes underline {
    0% { width: 0; }
    100% { width: 50px; }
}

@media screen and (max-width: 1279px) {
    .hero .view {
        margin-left: 0;
        max-width: 240px;
    }
    .hero .view::before {
        left: -20px;
        top: -110px;
        width: 320px;
        border-radius: 40px;
    }
    .hero .info {
        padding-top: 0;
        margin-left: 100px;
    }
    .infoSection .inner {
        margin: 0;
    }
    .infoSection .inner .top p {
        font-size: 15px;
        margin-right: 30px;
    }
}
@media screen and (max-width: 767px) {
    .hero {
        flex-direction: column-reverse;
    }
    .hero .view {
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        height: auto;
        max-width: unset;
        margin: 0;
        margin-top: 40px;
        padding: 40px 20px;
    }
    .hero .view::before {
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
    .hero .info {
        margin-left: 0;
        margin-top: 80px;
    }
    .hero .info h1 {
        font-size: 32px;
        line-height: normal;
    }
    .hero .info ul {
        margin-left: 0;
    }
    .infoSection .inner .content {
        padding: 30px;
    }
    .infoSection .inner .content * {
        font-size: 15px;
    }
    .infoSection .inner .content h3 {
        font-size: 18px;
    }
}
@media screen and (hover: hover) {
    .infoSection .inner .top p:hover::after {
        -webkit-animation: underline 0.2s linear forwards;
        animation: underline 0.2s linear forwards;
    }
}